TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Basis ( elt-ids^fra/ord^num I ) -> seq()

### Description

<shortdoc> Return the basis of the ideal I (as a sequence of field elements) (or as elements of R if given). </shortdoc>

### Examples

x_O:=MaximalOrder(X^2-2); x_I := (3/2)*x_O; Basis(x_I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack